Subject: Ticket Assigned - Product information
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 30 Sep 2020 05:18:21 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information I have gone through the online store and yesterday when I visited the store, I couldn't able to find the same dresses in store. I thought it was already sold out. And when I checked the same online, it's available online. I need to buy those online favorites for my girl... Is there any option to exchange the items I have purchased from store with the online options please... It will be very much grateful if you can make it happen.
Thanks for your time https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1530286